This Gem is Deprecated.

It has been replaced by gem:

aspera-cli

From now on, please do not use this, and use aspera-cli